<%@ Page Language="C#"%>
<%
    string SiteId = Request.QueryString.Get("SiteId");
    string MenuId = Request.QueryString.Get("MenuId");
    string LmId = Request.QueryString.Get("LmId");
    KstWEB.DynamicWeb.CreateuPage(Convert.ToInt32(SiteId), Convert.ToInt32(MenuId), Convert.ToInt32(LmId));

%>